.grid{
    display: flex;
    flex-wrap: wrap;
}
.icon{
    display: block;
    width: 100px;
    height: 100px;
    font-size: 18px;
    position: relative;
    background-color: darkcyan;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    transition: background-color 1s, color 1s;
}
.icon:hover{
    background-color: darkblue;
    color: darkcyan;
}
.icon::after{
    content: '';
    font-family: "DaimlerIcons"!important;
    color: inherit;
    font-size: 50px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.e600::after{content: '\e600'}
.e601::after{content: '\e601'}
.e602::after{content: '\e602'}
.e603::after{content: '\e603'}
.e604::after{content: '\e604'}
.e605::after{content: '\e605'}
.e606::after{content: '\e606'}
.e607::after{content: '\e607'}
.e608::after{content: '\e608'}
.e609::after{content: '\e609'}
.e60a::after{content: '\e60a'}
.e60b::after{content: '\e60b'}
.e60c::after{content: '\e60c'}
.e60d::after{content: '\e60d'}
.e60e::after{content: '\e60e'}
.e60f::after{content: '\e60f'}
.e610::after{content: '\e610'}
.e611::after{content: '\e611'}
.e612::after{content: '\e612'}
.e613::after{content: '\e613'}
.e614::after{content: '\e614'}
.e615::after{content: '\e615'}
.e616::after{content: '\e616'}
.e617::after{content: '\e617'}
.e618::after{content: '\e618'}
.e619::after{content: '\e619'}
.e61a::after{content: '\e61a'}
.e61b::after{content: '\e61b'}
.e61c::after{content: '\e61c'}
.e900::after{content: '\e900'}
.e901::after{content: '\e901'}
.e902::after{content: '\e902'}
.e903::after{content: '\e903'}
.e904::after{content: '\e904'}
.e905::after{content: '\e905'}
.e906::after{content: '\e906'}
.e907::after{content: '\e907'}
.e908::after{content: '\e908'}
.e909::after{content: '\e909'}
.e90a::after{content: '\e90a'}
.e90b::after{content: '\e90b'}
.e90c::after{content: '\e90c'}
.e90d::after{content: '\e90d'}
.e90e::after{content: '\e90e'}
.e90f::after{content: '\e90f'}
.e910::after{content: '\e910'}
.e911::after{content: '\e911'}
.e912::after{content: '\e912'}
.e913::after{content: '\e913'}
.e914::after{content: '\e914'}
.e915::after{content: '\e915'}
.e916::after{content: '\e916'}
.e917::after{content: '\e917'}
.e918::after{content: '\e918'}
.e919::after{content: '\e919'}
.e91a::after{content: '\e91a'}
.e91b::after{content: '\e91b'}
.e91c::after{content: '\e91c'}
.e91d::after{content: '\e91d'}
.e91e::after{content: '\e91e'}
.e91f::after{content: '\e91f'}
.e920::after{content: '\e920'}
.e921::after{content: '\e921'}
.e922::after{content: '\e922'}
.e923::after{content: '\e923'}
.e924::after{content: '\e924'}
.e925::after{content: '\e925'}
.e926::after{content: '\e926'}
.e927::after{content: '\e927'}
.e928::after{content: '\e928'}
.e929::after{content: '\e929'}        
.e92a::after{content: '\e92a'}
.e92b::after{content: '\e92b'}
.e92c::after{content: '\e92c'}
.e92d::after{content: '\e92d'}
.e92e::after{content: '\e92e'}
.e92f::after{content: '\e92f'}
.e930::after{content: '\e930'}
.e931::after{content: '\e931'}
.e932::after{content: '\e932'}
.e933::after{content: '\e933'}
.e934::after{content: '\e934'}
.e935::after{content: '\e935'}
.e936::after{content: '\e936'}
.e937::after{content: '\e937'}
.e938::after{content: '\e938'}
.e939::after{content: '\e939'}        
.e93a::after{content: '\e93a'}
.e93b::after{content: '\e93b'}
.e93c::after{content: '\e93c';
font-size: 16px;}
.e93d::after{content: '\e93d'}
.e93e::after{content: '\e93e'}
.e93f::after{content: '\e93f'}
.e940::after{content: '\e940'}
.e941::after{content: '\e941'}
.e942::after{content: '\e942'}
.e943::after{content: '\e943'}
.e944::after{content: '\e944'}
.e945::after{content: '\e945'}
.e946::after{content: '\e946'}
.e947::after{content: '\e947'}
.e948::after{content: '\e948'}
.e949::after{content: '\e949'}
.e94a::after{content: '\e94a'}
.e94b::after{content: '\e94b'}
.e94c::after{content: '\e94c'}
.e94d::after{content: '\e94d'}
.e94e::after{content: '\e94e'}
.e94f::after{content: '\e94f'}
.e950::after{content: '\e950'}
.e951::after{content: '\e951'}
.e952::after{content: '\e952'}
.e953::after{content: '\e953'}
.e954::after{content: '\e954'}
.e955::after{content: '\e955'}
.e956::after{content: '\e956'}
.e957::after{content: '\e957'}
.e958::after{content: '\e958'}
.e959::after{content: '\e959'}
.e95a::after{content: '\e95a'}
.e95b::after{content: '\e95b'}
.e95c::after{content: '\e95c'}
.e95d::after{content: '\e95d'}
.e95e::after{content: '\e95e'}
.e95f::after{content: '\e95f'}
.e960::after{content: '\e960'}